#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
JSURLLoadBlockedWarning=El gestor de seguretat ha blocat un intent de carregar \nun URL de javascript des d'un ordinador central en una\nfinestra que mostrava contingut des d'un altre ordinador central.\n
WindowCloseBlockedWarning=Les seq\u00FC\u00E8ncies podrien no tancar aquelles finestres que no van ser tamb\u00E9 obertes per seq\u00FC\u00E8ncies.
DocumentAllUsed=S'ha utilitzat una propietat document.all no est\u00E0ndard. \u00C9s preferible que utilitzeu l'est\u00E0ndard del W3C document.getElementById().  
GlobalScopeElementReference=Element referenciat per ID/NAME en el camp global. \u00C9s preferible que utilitzeu l'est\u00E0ndard del W3C document.getElementById().
OnBeforeUnloadPreMessage=Esteu segur que voleu marxar d'aquesta p\u00E0gina?
OnBeforeUnloadPostMessage=Premeu D'acord per continuar, o Cancel\u00B7la per romandre a la p\u00E0gina actual.
